
img, div { behavior: url(iepngfix.htc) }
h3
{
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
}

/*GENERICS*/
.tjr	{text-align: justify;}
.nopadding	{	padding:0px;	}
.nopaddingtop{	padding-top:0px;	}
.nopaddingbottom	{	padding-bottom:0px;	}
.nomargin	{	margin:0px;		}
.defmargin	{	margin:10px 0px;
}
.nomargintop{	margin-top:0px;	}
.nomarginbottom	{	margin-bottom:0px;	}
.noborder	{	border:0px;		}
.dblock		{	display:block;	}
.tm			{	vertical-align: middle;		}
.automargin	{	margin:0px auto 0px auto;	}
.bordercollapse		{	border-collapse: collapse;	}
.bordercollapse td	{	border-collapse: collapse;	}
.bordercollapse	tr	{	border-collapse: collapse;	}
.oneborder			{border:1px solid #ccc;}
		
p {padding: 5px 0px;}
.whitebg		{	background:#fff;		}

/*/END GENERICS/*/

a {
	text-decoration:none;
	color:#2998cc;
}

/*TYPOGRAPHY*/
.f10		{	font-size:10px;	}
.f11		{	font-size:11px;	}
.f12		{	font-size:12px;	}
.f13		{	font-size:13px;	}
.f14		{	font-size:14px;	}
.f15		{	font-size:15px;	}
.f16		{	font-size:16px;	}
.f18		{	font-size:18px;	}
.f20		{	font-size:20px;	}
.f22		{	font-size:22px;	}
.f24		{	font-size:24px;	}
.f25		{	font-size:25px;	}
.f28		{	font-size:28px;	}
.f30		{	font-size:30px;	}
.f46		{	font-size:46px;	line-height:35px;letter-spacing: -3.1px}
.f65		{	font-size:65px;	line-height:55px;letter-spacing: -4.1px}


.f10minus		{	font-size:10px;	letter-spacing: -0.9px	}
.f11minus		{	font-size:11px;	letter-spacing: -0.9px	}
.f12minus		{	font-size:12px;	letter-spacing: -0.9px	}
.f13minus		{	font-size:13px;	letter-spacing: -1px	}
.f14minus		{	font-size:14px;	letter-spacing: -1px	}
.f15minus		{	font-size:15px;	letter-spacing: -1.2px	}
.f16minus		{	font-size:16px;	letter-spacing: -1.3px	}
.f18minus		{	font-size:18px;	letter-spacing: -1.4px	}
.f20minus		{	font-size:20px;	letter-spacing: -1.6px	}
.f22minus		{	font-size:22px;	letter-spacing: -1.7px	}
.f24minus		{	font-size:24px;	letter-spacing: -1.8px	}
.f25minus		{	font-size:25px;	letter-spacing: -1.9px	}
.f28minus		{	font-size:28px;	letter-spacing: -2.0px	}
.f30minus		{	font-size:30px;	letter-spacing: -2.1px	}


.slim			{	font-weight:normal;		}
.heavy			{	font-weight:bold;		}
.obese			{	font-weight:bolder;		}
.nounderline	{	text-decoration: none;	}

.uppercase		{	text-transform:uppercase;	}
.lowercase		{	text-transform:lowercase;	}

.ari		{	font-family:arial;			}
.verdi		{	font-family:verdana;		}
.georgie	{	font-family:georgia;		}
.lucy		{	font-family:'Lucida Sans';	}


.black		{	color:#000;		}
.white		{	color:#fff;		}
.blue		{	color:#2998cc	}
.backgrey	{	color:#818285;	}
.darkgrey	{	color:#666;		}
.grey, .grey a		{	color:#999;		}
.lightgrey	{	color:#ccc;		}
.orange		{	color:#fe4e0e	}
/*/END TYPOGRAPHY/*/


/*HTML TAGS*/
body
{
	background: url('../images/bg.png') repeat-y top center #fff;
	background-position: top;
	font-family:arial;
	color:#666;
	font-size:11px;
	margin:0px auto 0px auto;
	padding:0px;
	text-align:center;
}

/*/END HTML TAGS/*/


/*CONTAINER*/
#container
{
	width:960px;
	border:0px;
	margin:0px auto 0px auto;
	text-align:left;
	padding:0px 12px 0px 12px;
}
/*/END CONTAINER/*/
/*HEADER*/
.header_bg
{
	background: url('../images/header_bg.jpg') no-repeat top center #fff;
	height: 436px;
	z-index:-2;
}
.header_bg_small
{
	background: url('../images/header_bg.jpg') no-repeat bottom center #fff;
	height: 165px;
	z-index:-2;
}
.company_logo
{
	background: url('../images/company_logo.png') no-repeat top right;
	position:absolute;
	top:0;
	width:590px;
	height:208px;
	left:50%;
	margin-left:-90px; 
}
.header_container
{
	width: 960px;
	margin: 0px auto;
	text-align:left;
}
.header_search
{
	background: url('../images/header_search_bg.png') no-repeat top center;
	width: 257px;
	height: 59px;
}
.search_container
{
	text-align:left;
	margin-left:10px;
	margin-top:0px;
}
.search_input
{
	color:#ccc;
	font-size:11px;
	width:180px;
	margin-right:20px;
}
.search_go
{
	position:absolute;
}
.header_bar
{
	background: url('../images/header_bar_bg.png') repeat-x top center;
	z-index:200;
	height: 46px;
	text-align:left;	
}
.navigation_box
{
	background: url('../images/navigation_bg.png') repeat-y top center;
	width:233px;
	float:left;
	margin-top:0px;
}
.navigation_box_inner
{
	background: url('../images/navigation_bg_inner.png') no-repeat top center;
	width:233px;
	height: 344px;
	float:left;
	margin-top:0px;
	position:relative;
	top:-69px;
	margin-bottom: -69px;
}
.navigation_title
{
	width:233px;
	margin-left:0px;
}
.navigation_corner
{
	margin-top:3px;
	margin-right:7px;
}
.navlink
{
	width:216px;
	margin-left:1px;
	border-bottom: 1px solid #666;
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	color:#fff;
	line-height:22px;
	text-align:left;
	padding-left:10px;
	z-index:3000;
}
.navlink a
{
	color:#fff;
}
.navlink a:hover
{
	color:#fe4e0e
}
.topinfo_box
{
	background: url('../images/topinfo_box_bg.png') no-repeat top center;
	width:699px;
	height:304px;
	float:left;
	margin-top:10px;
	margin-left:5px;
	padding:10px;
}
/*/ END HEADER/*/
/*MAIN CSS*/

.border1grey
{
	border: 1px solid #ccc;
}
.heading_underline
{
	height: 12px;
	background: url('../images/orange_leftcorner.gif') no-repeat top left;
	border-bottom:1px solid #ccc;
}
.heading_text
{
	font-size:14px;
	font-family:georgia;
	color:#666;
	margin:0px;
	padding:10px 0px 0px 10px;
	font-weight:normal;
	text-align:left;
}
.heading_text a
{
	color:#666;
}
/*/END CSS/*/
/*SIDEBAR*/
.sidebar
{
	width:240px;
	margin:0px 10px 0px 0px;
}
.sidebar_item
{
	margin:0px 0px 50px;
}
.sidebar_item h3
{
	margin-bottom: 0px;
}

/*/END SIDEBAR/*/
/* MAIN BODY */

.middle_column
{
	width:370px;
}
.two_column
{
	width:690px;
}
.right_column
{
	width:320px;
	margin-left:10px;
}
.video_column
{
	width:600px;
}
.horizon
{
	height:1px;
	background:#ccc;
	
	margin:5px 0px;
	display:block;
}

.quickcontact_input
{
	display:block;
	border:1px solid #ccc;
	font-size:11px;
	color:#999;
	padding:3px;
	width:310px;
	margin-bottom:10px;
}
/*/ END MAIN BODY /*/
/*PAGINATION */
.pagination_table a
{
	color:#fe4e0e;
}
.pagination_table a:hover
{
	color:#ff7746;
}
.pagination_table .nolink a 
{
	color:#ccc;
}
.pagination0
{
	width:16px;
	height:16px;
	padding:2px;
	font-size:13px;
	font-weight:bold;
	font-family:arial;
	color:#fff;
	background: #fff;
	border:1px solid #fff;
	cursor: default;

}
.pagination1
{
	width:16px;
	height:16px;
	padding:2px;
	font-size:13px;
	font-weight:bold;
	font-family:arial;
	color:#fff;
	background: url('../images/orangebutton_bg.jpg') repeat-x bottom center #fff;
	border:1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}
.pagination1 a
{
 display:block;
 color:#fff;
 
}
.pagination2 a
{
 display:block;
 color:#fff;
}
.pagination2
{
	width:16px;
	height:16px;
	padding:2px;
	font-size:13px;
	font-weight:bold;
	font-family:arial;
	color:#fff;
	background: #999;
	border:1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}
.home_meet_images
{
	width: 57px;
	height: 57px;
	border: 1px solid #ccc;
}

.footer
{
	background: url('../images/footer_bg.jpg') no-repeat top center;

	margin:20px auto 0px auto;
	clear:both;
	padding:40px 0px 0px 0px 0px;
	text-align:left;
}
.footerlinks
{
	list-style:none;
	color: #333;
	margin-top: 20px;
	margin-left: 0px;
	padding-left:0px;
	margin-right:30px;
}
.footerlinks .selected
{
	list-style-position:inside;
	color:#666;
	padding:0px 0px 0px 0px;
	margin:0px;
}
.footerlinks .selected a
{
	color:#666;
}
.footerlinks a
{
	color:#333;
}
.footerlinks a:hover
{
	color:#666;
}
.footer_info
{
	margin:0px auto 0px auto;
	padding:5px 10px;
	width:827px;
}